View topic - how to support intel 82574 under 6.2.1?

how to support intel 82574 under 6.2.1?

anything that doesn't fit to other groups.

how to support intel 82574 under 6.2.1?

Postby xuyong » Mon Apr 25, 2011 1:47 am

I know now qnx6.4 use e1000 to support intel 82574,but my system before is 6.2.1, I don't want to compile all programme again.:).
xuyong
Senior Member
 
Posts: 431
Joined: Sun Mar 02, 2003 7:52 am

Postby Tim » Tue Apr 26, 2011 1:04 pm

Xuyong,

I've successfully used 6.4.0 Ethernet drivers in 6.3.0. I just install 6.4 and copy the driver over.

No idea if that will work on pre-6.2.1 systems.

If it doesn't you'd have to contact QNX and try to get the source code for the driver from them.

Tim
Tim
Senior Member
 
Posts: 1419
Joined: Wed Mar 10, 2004 12:28 am

RE: how to support intel 82574 under 6.2.1?

Postby mario » Tue Apr 26, 2011 1:10 pm

You should not have to recompile them, they should work on 6.5.0 as is.
mario
QNX Master
 
Posts: 4132
Joined: Sun Sep 01, 2002 1:04 am


Return to General Programming

Who is online

Users browsing this forum: No registered users and 2 guests

cron